/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

#wpcf7-f1414-p242-o1 p, #wpcf7-f1478-p1186-o1 p {
	color:#fff;
}
#wpcf7-f1414-p242-o1 .bluesubmit, #wpcf7-f1478-p1186-o1 .bluesubmit {
	background-color: #3b5872;
}
#wpcf7-f1414-p242-o1 .bluesubmit:hover, #wpcf7-f1478-p1186-o1 .bluesubmit:hover {
	background-color: #284055;
}
.dark-shadow {
	text-shadow: 1px 1px 1px #111111 !important;
}

.fusion-reading-box-container a.button {
background: #3b5872 !important;
color: #FFF;
}
.fusion-reading-box-container a.button:hover {
background: #2c4357 !important;
color: #FFF;
}
.home-testimonials .author {
	color: #fff !important;
}

.post-content a {
	/*text-decoration: underline;*/
}
.post-content a:hover {
	text-decoration: none;
}
